Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update Gemfile.lock

  • Loading branch information...
commit cea8716b356b88071aa0f810e37a8e7142e7cf8f 1 parent 24c2890
@kuroda kuroda authored
Showing with 44 additions and 36 deletions.
  1. +44 −36 Gemfile.lock
View
80 Gemfile.lock
@@ -5,53 +5,61 @@ PATH
actionpack
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
- abstract (1.0.0)
- actionpack (3.0.12)
- activemodel (= 3.0.12)
- activesupport (= 3.0.12)
- builder (~> 2.1.2)
- erubis (~> 2.6.6)
- i18n (~> 0.5.0)
- rack (~> 1.2.5)
- rack-mount (~> 0.6.14)
- rack-test (~> 0.5.7)
- tzinfo (~> 0.3.23)
- activemodel (3.0.12)
- activesupport (= 3.0.12)
- builder (~> 2.1.2)
- i18n (~> 0.5.0)
- activesupport (3.0.12)
- appraisal (0.4.0)
+ actionpack (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
+ builder (~> 3.0.0)
+ erubis (~> 2.7.0)
+ journey (~> 1.0.4)
+ rack (~> 1.4.5)
+ rack-cache (~> 1.2)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.2.1)
+ activemodel (3.2.12)
+ activesupport (= 3.2.12)
+ builder (~> 3.0.0)
+ activesupport (3.2.12)
+ i18n (~> 0.6)
+ multi_json (~> 1.0)
+ appraisal (0.5.1)
bundler
rake
- builder (2.1.2)
- columnize (0.3.2)
- debugger (1.1.3)
+ builder (3.0.4)
+ columnize (0.3.6)
+ debugger (1.5.0)
columnize (>= 0.3.1)
- debugger-linecache (~> 1.1.1)
- debugger-ruby_core_source (~> 1.1.2)
- debugger-linecache (1.1.1)
- debugger-ruby_core_source (>= 1.1.1)
- debugger-ruby_core_source (1.1.2)
- erubis (2.6.6)
- abstract (>= 1.0.0)
- i18n (0.5.0)
- linecache (0.43)
- rack (1.2.5)
- rack-mount (0.6.14)
- rack (>= 1.0.0)
- rack-test (0.5.7)
+ debugger-linecache (~> 1.2.0)
+ debugger-ruby_core_source (~> 1.2.0)
+ debugger-linecache (1.2.0)
+ debugger-ruby_core_source (1.2.0)
+ erubis (2.7.0)
+ hike (1.2.1)
+ i18n (0.6.4)
+ journey (1.0.4)
+ linecache (0.46)
+ rbx-require-relative (> 0.0.4)
+ multi_json (1.7.2)
+ rack (1.4.5)
+ rack-cache (1.2)
+ rack (>= 0.4)
+ rack-test (0.6.2)
rack (>= 1.0)
- rake (0.9.2.2)
+ rake (10.0.4)
+ rbx-require-relative (0.0.9)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4)
linecache (>= 0.3)
+ sprockets (2.2.2)
+ hike (~> 1.2)
+ multi_json (~> 1.0)
+ rack (~> 1.0)
+ tilt (~> 1.1, != 1.3.0)
test_declarative (0.0.5)
- tzinfo (0.3.33)
+ tilt (1.3.6)
PLATFORMS
ruby
Please sign in to comment.
Something went wrong with that request. Please try again.